html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
A{
color:#000000;
font:11px Verdana,sans-serif;
text-decoration:underline;
}
A:Hover{
color:#d6632a;
font:11px Verdana,sans-serif;
text-decoration:underline;
}
body{
background:#ffffff;
color:#49545d;
font:11px Verdana,sans-serif;
}
table{
color:#000000;
font:11px Verdana,sans-serif;
}
.bgBlack{
background:#000000;
color:#ffffff;
}
.bgBlue{
background:#679ac1;
color:#ffffff;
}
.bgDarkBlue{
background:#49545d;
color:#ffffff;
}
.bgFooterGray{
background:#666666;
color:#ffffff;
}
.bgGray{
background:#999999;
color:#ffffff;
}
.bgGreen{
background:#648954;
color:#ffffff;
}
.bgLiteDarkBlue,.bgLiteBlue,.bgLiteSlate{
background:#e1ebf3;
}
.bgLiteGray,.bgLiteFooterGray{
background:#e8ebe8;
}
.bgLiteGreen{
background:#bacea8;
}
.bgLiteOrange{
background:#f7e0d4;
}
.bgLiteRed{
background:#eab3a6;
}
.bgLiteYellow{
background:#eed4b1;
color:#000000;
}
.bgOrange{
background:#d6632a;
color:#ffffff;
}
.bgRed{
background:#a83a1d;
color:#ffffff;
}
.bgSlate{
background:#607587;
color:#ffffff;
}
.bgWhite{
background:#ffffff;
}
.bgYellow{
background:#e59731;
color:#ffffff;
}
.border{
border:1px solid #49545d;
}
.breadcrumb{
background:#e8ebe8;
color:#666666;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.breadcrumb A,.textFooterGray{
color:#666666;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.breadcrumb A:hover{
color:#666666;
font:11px Verdana,sans-serif;
text-decoration:underline;
}
.button{
background:#666666;
border:1px solid #000000;
color:#ffffff;
cursor:pointer;
filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#9DA9B3,endColorStr=#49545d);
font:bold 11px Verdana,sans-serif;
height:18px;
}
.button2{
background:#e8ebe8;
border:1px solid #000000;
color:#000000;
cursor:pointer;
filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#e8ebe8,endColorStr=#666666);
font:bold 11px Verdana,sans-serif;
height:18px;
}
.nav{
background:url(../images/nav_bar_pointer.gif) #476c8b no-repeat top left;
color:#ffffff;
font:bold 18px Verdana,sans-serif;
height:41px;
padding-left:21px;
text-decoration:none;
vertical-align:middle;
}
.nav A,.navDark A{
color:#ffffff;
font:bold 18px Verdana,sans-serif;
text-decoration:none;
}
.nav A:Hover,.navDark A:Hover{
color:#ffffff;
font:bold 18px Verdana,sans-serif;
text-decoration:underline;
}
.navDark{
background:url(../images/nav_bar_pointer.gif) #49545d no-repeat top left;
color:#ffffff;
font:bold 18px Verdana,sans-serif;
height:41px;
padding-left:21px;
text-decoration:none;
vertical-align:middle;
}
.navDarkMenu{
background:url(../images/nav_bar_pointer_small.gif) #49545d no-repeat top left;
color:#ffffff;
font:bold 14px Verdana,sans-serif;
height:28px;
padding-left:21px;
text-decoration:none;
vertical-align:middle;
}
.navDarkMenu A,.navDarkMenuDown A,.navMenu A,.navMenuDown A{
color:#ffffff;
font:bold 14px Verdana,sans-serif;
text-decoration:none;
}
.navDarkMenu A:Hover,.navDarkMenuDown A:Hover,.navMenu A:Hover,.navMenuDown A:Hover{
color:#ffffff;
font:bold 14px Verdana,sans-serif;
text-decoration:underline;
}
.navDarkMenuDown{
background:url(../images/nav_bar_pointer_down.gif) #49545d no-repeat top left;
color:#ffffff;
font:bold 14px Verdana,sans-serif;
height:28px;
padding-left:21px;
text-decoration:none;
vertical-align:middle;
}
.navDarkSubMenu{
background:#49545d;
border-left:16px solid #607587;
color:#ffffff;
font:10px Verdana,sans-serif;
padding:4px 3px 4px 10px;
text-decoration:none;
vertical-align:middle;
}
.navDarkSubMenuLv3{
background:#49545d;
border-left:16px solid #607587;
color:#ffffff;
font:10px Verdana,sans-serif;
padding:4px 3px 4px 20px;
text-decoration:none;
vertical-align:middle;
}
.navMenu{
background:url(../images/nav_bar_pointer_small.gif) #476c8b no-repeat top left;
color:#ffffff;
font:bold 14px Verdana,sans-serif;
height:28px;
padding-left:21px;
text-decoration:none;
vertical-align:middle;
}
.navMenuDown{
background:url(../images/nav_bar_pointer_down.gif) #476c8b no-repeat top left;
color:#ffffff;
font:bold 14px Verdana,sans-serif;
height:28px;
padding-left:21px;
text-decoration:none;
vertical-align:middle;
}
.navSubMenu{
background:#476c8b;
border-left:16px solid #607587;
color:#ffffff;
font:10px Verdana,sans-serif;
padding:4px 3px 4px 10px;
text-decoration:none;
vertical-align:middle;
}
.navSubMenu A,.navSubMenuLv3 A,.navDarkSubMenu A,.navDarkSubMenuLv3 A{
color:#ffffff;
font:10px Verdana,sans-serif;
text-decoration:none;
}
.navSubMenu A:Hover,.navSubMenuLv3 A:Hover,.navDarkSubMenu A:Hover,.navDarkSubMenuLv3 A:Hover{
color:#e59731;
font:10px Verdana,sans-serif;
text-decoration:underline;
}
.navSubMenuLv3{
background:#476c8b;
border-left:16px solid #607587;
color:#ffffff;
font:10px Verdana,sans-serif;
padding:4px 3px 4px 20px;
text-decoration:none;
vertical-align:middle;
}
.taboff{
background:url(../images/tab_corner.gif) #e1ebf3 no-repeat top left;
border-bottom:#607587 solid 1px;
border-right:#607587 solid 3px;
color:#333333;
cursor:pointer;
display:inline-block;
font:10px Arial,sans-serif;
height:18px;
text-align:center;
text-decoration:none;
}
.taboff a{
color:#333333;
cursor:pointer;
display:inline-block;
font:10px Arial,sans-serif;
text-decoration:none;
}
.taboff a:hover{
color:#333333;
cursor:hand;
display:inline-block;
font:10px Arial,sans-serif;
text-decoration:underline;
}
.tabon{
background:url(../images/tab_corner.gif) #ffffff no-repeat top left;
border-bottom:#ffffff solid 1px;
border-right:#607587 solid 3px;
color:#000000;
cursor:pointer;
display:inline-block;
font:10px Arial,sans-serif;
height:18px;
text-align:center;
text-decoration:none;
}
.tabon a{
color:#000000;
display:inline-block;
font:10px Arial,sans-serif;
text-decoration:none;
}
.tabon a:hover{
color:#000000;
display:inline-block;
font:10px Arial,sans-serif;
text-decoration:underline;
}
.text,.textDarkBlue{
color:#49545d;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textBlack{
color:#000000;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textBlue{
color:#679ac1;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textBold{
font:11px Verdana,sans-serif;
font-weight:bold;
}
.textChancellor{
color:#999999;
font:10px Verdana,sans-serif;
font-weight:bold;
}
.textGray{
color:#999999;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textGreen{
color:#648954;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textLiteBlue{
color:#e1ebf3;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textLiteGray{
color:#e8ebe8;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textLiteGreen{
color:#b9dcb9;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textLiteOrange{
color:#f7e0d4;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textOrange{
color:#d6632a;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textRed{
color:#a83a1d;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textSlate{
color:#607587;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textSmall a:hover,.textSmall,.textSmall a{
font-size:9px;
}
.textWhite{
color:#ffffff;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.textYellow{
color:#e59731;
font:11px Verdana,sans-serif;
text-decoration:none;
}
.title{
font-weight:bold;
text-transform:uppercase;
}
.title a{
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}
.title a:hover{
font-weight:bold;
text-decoration:underline;
text-transform:uppercase;
}
.titleBig{
font:bold 16px Verdana,sans-serif;
padding:3px;
text-decoration:none;
}
.titleBig A:Hover{
font:bold 16px Verdana,sans-serif;
padding:3px;
text-decoration:underline;
}
.titleBigBlack{
color:#000000;
font:bold 16px Verdana,sans-serif;
padding:3px;
text-decoration:none;
}
.titleBigBlack A:Hover{
color:#000000;
font:bold 16px Verdana,sans-serif;
padding:3px;
text-decoration:underline;
}
.titleBigSlate{
color:#607587;
font:bold 16px Verdana,sans-serif;
padding:3px;
text-decoration:none;
}
.titleBigSlate A:Hover{
color:#607587;
font:bold 16px Verdana,sans-serif;
padding:3px;
text-decoration:underline;
}
.titleBigWhite{
color:#ffffff;
font:bold 16px Verdana,sans-serif;
padding:3px;
text-decoration:none;
}
.titleBigWhite A:Hover{
color:#ffffff;
font:bold 16px Verdana,sans-serif;
padding:3px;
text-decoration:underline;
}
.titleSub{
font-weight:bold;
text-transform:capitalize;
}
.titleSub a{
font-weight:bold;
text-decoration:none;
text-transform:capitalize;
}
.titleSub a:hover{
font-weight:bold;
text-decoration:underline;
text-transform:capitalize;
}
.titleSub2{
font-weight:bold;
}
.titleSub2 a{
text-decoration:none;
}
.titleSub2 a:hover{
text-decoration:underline;
}
.titleSub2White{
color:#ffffff;
}
.titleSub2White  a:hover{
color:#ffffff;
text-decoration:underline;
}
.titleSub2White a{
color:#ffffff;
text-decoration:none;
}
.titleSubWhite{
color:#ffffff;
font-weight:bold;
text-transform:capitalize;
}
.titleSubWhite  a:hover{
color:#ffffff;
font-weight:bold;
text-decoration:underline;
text-transform:capitalize;
}
.titleSubWhite a{
color:#ffffff;
font-weight:bold;
text-decoration:none;
text-transform:capitalize;
}
.titleWhite{
color:#ffffff;
font-weight:bold;
text-transform:uppercase;
}
.titleWhite a{
color:#ffffff;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}
.titleWhite a:hover{
color:#ffffff;
font-weight:bold;
text-decoration:underline;
text-transform:uppercase;
}
